<?php $options = get_option('gridbox'); ?>
<?php get_header(); ?>
<div id="page">
	<div class="content">
		<article class="article">
			<div id="content_box">
				<?php if($options['mts_featured_slider'] == '1') { ?>  
					<?php if (is_home() && !is_paged()) { ?>
						<div class="flex-container">
							<div class="flexslider">
								<ul class="slides">
									<?php $my_query = new WP_Query('cat='.$options['mts_featured_cat'].'&posts_per_page=3'); while ($my_query->have_posts()) : $my_query->the_post(); $category = get_the_category(); ?>
									<li>
										<a href="<?php the_permalink() ?>"><?php the_post_thumbnail('singlethumb',array('title' => '')); ?></a>
										<p class="flex-caption">
											<span class="sliderCaptionTop">
												<span class="sliderCat"><a href="<?php echo get_category_link($category[0]->term_id)?>"><?php echo $category[0]->cat_name; ?></a></span>
											</span>
											<span class="slidertext"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></span>
										</p>
									</li>
									<?php endwhile; ?> 
								</ul>
							</div>
						</div>
					<?php } ?>
				<?php } ?>
				<?php $j=0;if (have_posts()) : while (have_posts()) : the_post(); ?>
					<div class="post excerpt <?php echo (++$j % 3 == 0) ? 'last' : ''; ?>">
						<header>
							<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="nofollow" id="featured-thumbnail">
								<?php if ( has_post_thumbnail() ) { ?> 
									<?php echo '<div class="featured-thumbnail abc">'; the_post_thumbnail('featured',array('title' => '')); echo '</div>'; ?>
								<?php } else { ?>
									<div class="featured-thumbnail">
										<img width="200" height="245" src="<?php echo get_template_directory_uri(); ?>/images/nothumb.png" class="attachment-featured wp-post-image" alt="<?php the_title(); ?>"/>
									</div>
								<?php } ?>
							</a>
							<h2 class="title">
								<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a>
							</h2>
							<?php if($options['mts_headline_meta'] == '1') { ?>
								<div class="post-info">
									<span><?php $category = get_the_category(); echo '<a href="'.get_category_link($category[0]->cat_ID).'">'.$category[0]->cat_name.'</a>';?></span>
									<span><?php _e('Author: ','mythemeshop'); ?><?php the_author_posts_link(); ?></span>
									<span><?php _e('Date: ','mythemeshop'); ?><?php the_time('j.m.Y'); ?></span>
								</div>
							<?php } ?>
						</header><!--.header-->
						<div class="post-content image-caption-format-1">
							<?php echo excerpt(12);?>
						</div>
						<div class="readMore"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark">Read More</a></div>
					</div><!--.post excerpt-->
				<?php endwhile; else: ?>
					<div class="post excerpt">
						<div class="no-results">
							<p><strong><?php _e('There has been an error.', 'mythemeshop'); ?></strong></p>
							<p><?php _e('We apologize for any inconvenience, please hit back on your browser or use the search form below.', 'mythemeshop'); ?></p>
							<?php get_search_form(); ?>
						</div><!--noResults-->
					</div>
				<?php endif; ?>	
				<?php if ($options['mts_pagenavigation'] == '1') { ?>
					<?php pagination();?>
				<?php } else { ?>
					<div class="pnavigation2">
						<div class="nav-previous"><?php next_posts_link( __( '&larr; '.'Older posts', 'mythemeshop' ) ); ?></div>
						<div class="nav-next"><?php previous_posts_link( __( 'Newer posts'.' &rarr;', 'mythemeshop' ) ); ?></div>
					</div>
				<?php } ?>		
			</div>
		</article>
<?php get_sidebar(); ?>
<?php get_footer(); ?>